@charset "utf-8";
/* CSS Document */


html, body{
	height: 100%;
	display: block;
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	text-rendering: optimizeLegibility;
	color: #757575;
	font-weight: 300;
	font-size: 24px;
	overflow-x: hidden;
	
}

table{
	font-size: 20px;
}

*:active, *:focus {
	-moz-outline-style: none;
    outline:none;
    outline: 0;
}

a{
	outline: none;
	text-decoration: underline;
}

a img {
	border: none;
}

h1{
	font-weight: 700;
	font-size: 80px;
	color: #009de0;
	margin: 0;
	padding: 40px 0 20px 0;
	clear: both;
	width: 100%;
	line-height: normal;
}

h2{
	font-weight: 400;
	font-size: 34px;
	margin: 0;
	padding: 0;
}

h3{
	font-weight: 700;
	font-size: 30px;
	margin: 0;
	padding: 0;
	color: #009de0;
	
}

#dla-kogo h1{
	color: #8eb83b;
	margin: 40px 0 0 0;
}

#dla-kogo{
	background-image: url("../images/uslugi-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}


/*	-webkit-transition: all 0.2s ease-in-out 0.0s;
	-moz-transition: all 0.2s ease-in-out 0.0s;
	-o-transition: all 0.2s ease-in-out 0.0s;
	-ms-transition: all 0.2s ease-in-out 0.0s;
	transition: all 0.2s ease-in-out 0.1s;

*/

.tabela-mobile{
	display: none;
}


.main_kontener{
	width: 100%;
	padding: 0 80px;
	box-sizing: border-box;
}

.main_kontener_top{
	padding: 44px 0 0 0 !important;
}

.logo{
	display: block;
	margin: 5vw 0 0 0;
	width: 20vw;
}

.slajder-box{
	position: relative;
	background-image: url("../images/top-bg.jpg");
	float: left;
	background-size: cover;
}

.slajder img{
	display: block;
	margin: auto;
	width: 100%;
}

.slajder {
	width: 60%;
	float: left;
}
.slajder-tresc {
	width: 40%;
	float: left;
}

.slajder-tresc{
	padding: 0 80px;
	box-sizing:border-box; 
}


.slajder-napis{
	display: block!important;	
	color: #1e6861;
	text-align: left;
	font-weight: 700;	
	font-size: 4vw;
	line-height: 100%;
	padding: 80px 0 0 0;

}

.txt_zielony{
	color: #8eb83b;
}

.txt_niebieski{
	color: #009de0;
}

.slajder-tresc .txt_zielony{
	font-weight: 700;
	display: block;
	clear: both;
}
.slajder-tresc .txt_niebieski{
	font-weight: 300;
}

.slajder-box .slajder-napis b {
	clear: right;
	display: block;
	font-size: 3vw;
}

.polowa-zdjecia-do-prawej{
	float: right;
	max-width: 900px;
	position: relative;
	width: 100%;
}


.sekcja{
	padding: 50px 80px !important;
	width: 100%;
	float: left;
	clear: both;
	box-sizing: border-box;
}

.polowa{
	width: 50%;
	box-sizing: border-box;
	float: left;
	position: relative;
	min-height: 680px;
}

.polowa-do-prawej{
	width: 50%;
	box-sizing: border-box;
	float: right;
	position: relative;
	min-height: 680px;
}

.img01{
	position: absolute;
	z-index: 2;
	max-width: 737px;
	width: 100%;
}

.img02{
	position: absolute;
	z-index: 2;
	max-width: 737px;
	width: 100%;
	top: calc(100% - 0vw);
	right: -50px;
}

.zielone01, .zielone02{
	position: absolute;
	z-index: 1;
	max-width: 737px;
	width: 100%;
}

.zielone01{
	
}

.zielone02{
	
}

.polowa-40{
	max-width: 40%;
	width: 100% !important;
}

#co-robimy .polowa-40{
	margin: 0 0 0 -80px;
}

#dla-kogo .polowa-40 {
	margin: 0 -80px 0 0;
}

#dla-kogo table{
	margin: 80px 0 0 0;
}

#dla-kogo td{
	padding:20px 40px;
}

#co-robimy{
	margin: 150px 0;
}

ul {
  list-style: none; /* Remove default bullets */
}

ul li::before {
	color: #009de0;
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  	font-weight: bold; /* If you want it to be bold */
  	display: inline-block; /* Needed to add space between the bullet and the text */
  	width: 1.5em; /* Also needed for space (tweak if needed) */
  	margin-left: -1.5em; /* Also needed for space (tweak if needed) */
}

.srodkowa-kolumna ul li::before {
	color: #8eb83b;
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  	font-weight: bold; /* If you want it to be bold */
  	display: inline-block; /* Needed to add space between the bullet and the text */
  	width: 1.5em; /* Also needed for space (tweak if needed) */
  	margin-left: -1.5em; /* Also needed for space (tweak if needed) */
}

ul li{
	padding: 10px 0;
}

.tresc{
	padding: 0 80px 0 65px;
	line-height: 36px;
	width: 60%;
	box-sizing: border-box;
}
	

.ikony_kontener{
	background-color: #f1f1f1;
	padding: 100px 80px !important;
	float: left;
	clear: both;
	background-image: url("../images/kolumny-bg.jpg");
	background-size: cover;
}

.box-separator{
	background-image: url("../images/separator.png");
	background-repeat: no-repeat;
	background-position: right;
}

.ikona{
	display: block;
	margin: 0 auto 40px auto;
}

.ikona_box{
	width: 33.333333%;
	float: left;
	box-sizing: border-box;
}

.ikona_box h1{
	padding: 30px 0 !important;
	line-height: 70px;
}

.ikona_box ul{
	margin: 0;
}

.kontakt-kontener{
	background-image: url("../images/kontakt-bg.jpg");
	background-position: center center;
	background-size: cover;
	padding: 100px 80px !important;
	float: left;
}

.kontakt-kontener h1{
	padding: 30px 0 !important;
	line-height: 70px;
	text-align: center;
}


.is-zgoda {
	font-size: 14px;
}

.is-zgoda a, .klauzule a {
	color: #757575;
}

form textarea, form input:not([type="checkbox"]) {
	padding:5px 20px; 
	border:1px solid #bfbfbf; 
	margin-bottom:25px; 
	width:100%;
	box-sizing: border-box;
	font-family: 'Martel Sans', sans-serif;
	text-rendering: optimizeLegibility;
	color: #757575;
	font-size: 24px;
	font-weight: 300;
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}

form textarea{
	resize: none;
}
form input[type=submit] {
	cursor:pointer;
	margin:91px 0 0 0;
	background: rgb(0,157,224);
background: linear-gradient(90deg, rgba(0,157,224,1) 0%, rgba(142,184,59,1) 100%);
	color: #fff;
	font-weight: 700;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out 0.0s;
	-moz-transition: all 0.2s ease-in-out 0.0s;
	-o-transition: all 0.2s ease-in-out 0.0s;
	-ms-transition: all 0.2s ease-in-out 0.0s;
	transition: all 0.2s ease-in-out 0.1s;
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}

.etykieta{
	padding: 0 0 10px 10px;
	display: block;
}

form input[type=submit]:hover {
	opacity: 0.8;
}

.formularz .polowa{
	min-height: auto!important;
	padding: 0px 20px;
}

.pole{
	padding: 0px 20px;
}


.kod-c {
	display: block;
	clear: both;
	margin: 5px 0 17px auto;
	float: left;
	padding: 0 0 0 10px;
}




#divId1, #divId2, #divId3 {
    background-color: rgba(255, 255, 255, 1);
    padding: 20px;
    margin: 0 0 0 -150px;
    border: 3px solid #fff;
    font-weight: 700;
    color: red;
    z-index: 999999;
    border-radius: 30px 30px 30px 30px;
    -moz-border-radius: 30px 30px 30px 30px;
    -webkit-border-radius: 30px 30px 30px 30px;
    top: 40%;
    left: 50%;
}


.footer{
	background-image: url("../images/stopka-bg.jpg");
	background-size: cover;
	color: #fff;
	font-size: 18px;
	padding: 30px 60px !important;
	width: 100%;
	float: left;
}

.footer spam{
	float: right;
}

.footer a{
	color: #fff;
	-webkit-transition: all 0.2s ease-in-out 0.0s;
	-moz-transition: all 0.2s ease-in-out 0.0s;
	-o-transition: all 0.2s ease-in-out 0.0s;
	-ms-transition: all 0.2s ease-in-out 0.0s;
	transition: all 0.2s ease-in-out 0.1s;
}

.footer a:hover{
	opacity: 0.7;
}



#dla-kogo2{
	background-image: url("../images/dlakogo-bg.jpg");
	background-size: cover;
	background-position: center;
}

#dla-kogo2 .tresc{
	padding: 0 !important;
	width: 50%;
}

#dla-kogo2 h1{
	width: 100%;
	text-align: center;
	padding: 40px 0 !important;
}


#close {
    display: block;
    font-weight: 700;
    cursor: pointer;
    margin: 0 0 0 10px;
    font-size: 40px;
    float: right;
	line-height: 22px;
}

.kropla-lewo{
	display: block;
	float: right;
	padding: 0 0 0 40px;
	box-sizing: border-box;
	max-width: 305px;
	width: 33%;
}

.kropla-prawo{
	display: block;
	float: left;
	padding: 0 40px 0 0 ;
	box-sizing: border-box;
	max-width: 305px;
	width: 33%;
}

.lewa-tresc{
	float: left;
	width: 66%;
	margin: 60px 0 0 0;
	padding: 0  0 0 40px;
	box-sizing: border-box;
}
.prawa-tresc{
	float: right;
	width: 66%;
	margin: 60px 0 0 0;
	padding: 0 40px 0 0 ;
	box-sizing: border-box;
}

.prawa-tresc ul  li::before{
    color: #8eb83b;
    content: "\2022";
    font-weight: bold;
    display: inline-block;
    width: 1.5em;
    margin-left: -1.5em;
}

















					@media only screen and (max-width: 1600px) {


					}



				@media only screen and (max-width: 1280px) {
					
					html, body{
						font-size: 20px;
					}
					
					h1{
						font-size: 60px;
						line-height: 65px;
					}
					
					.tresc{
						line-height: 28px;
					}
					
					.sekcja{
							padding: 50px 0 !important;
						}
					
					.ikony_kontener{
						padding: 100px 0 !important;
					}
					
				

				


					}







					@media only screen and (max-width: 1100px) {
						
						#co-robimy{
							margin: 100px 0 0 0;
						}
						
						.ikona_box.tresc{
							padding: 0 80px 0 30px;
						}
				
						
						

					}

					







					@media only screen and (max-width: 880px) {
						
						h1{
							font-size: 40px;
							line-height: 40px;
						}
						
						.main_kontener{
							padding: 0 20px;
						}
						
						.slajder-napis{
							position: relative !important;
							left: 0;
							bottom: 0;
							width: 100%;
							box-sizing: border-box;
							font-size: 8vw;
							padding: 20px 0;
						}
						
						.slajder-box .slajder-napis b{
							font-size: 5.1vw;
						}
						
						.slajder{
							width: 100%;
						}
						
						.slajder-tresc {
							padding: 0 80px 20px 80px;
							box-sizing: border-box;
							width: 100%;
							text-align: center;
						}
						
						.slajder-tresc span { 
							width: 100%;
							text-align: center;
							display: block;
						}
						
						.logo {
							display: block;
							margin: 5vw auto 0 auto;
							width: 40vw;
						}
						
						.polowa-do-prawej{
							width: 100%;
							padding: 0 20px;
							min-height: auto;
						}
						
						.img01, .img02{
							position: relative;
						}
						
						#co-robimy .polowa-40, #dla-kogo .polowa-40{
							width: 100%;
							max-width: 100%;
							margin: 0;
						}
						
						.zielone01, .zielone02 {
							position: absolute;
							z-index: 1;
							max-width: 737px;
							width: 100%;
							left: 0;
						}
						
						#co-robimy{
							margin: 20px 0;
						}
						
						.polowa{
							width: 100%;
							min-height: auto;
						}
						
						.tresc{
							padding: 0 20px;
						}
						
						.polowa-zdjecia-do-prawej{
							padding: 0 20px;
							width: 100%;
							box-sizing: border-box;
						}
						
						.ikona_box{
							width: 100%;
							text-align: center;
							margin: 0 0 40px 0;
						}
						
						.kontakt-kontener{
							padding: 80px 20px !important;
						}
						
						.ikona_box.tresc{
							padding:  0 20px !important;
						}
						
						#dla-kogo2 .polowa, #dla-kogo2 .polowa-do-prawej{
							width: 100%;
						}
						
						.tabela-mobile{
							display: block;
						}
						.tabela-desk{
							display: none;
						}
						
						#dla-kogo table {
							margin: 20px 0 0 0;
						}
						
						.prawa-tresc, .lewa-tresc{
							width: 100%;
							padding: 0 20px;
						}
						
						.kropla-prawo {
							display: block;
							float: left;
							padding: 0 40px 0 0;
							box-sizing: border-box;
							max-width: 305px;
							width: 100%;
						}
						.kropla-lewo {
							display: block;
							float: right;
							
							box-sizing: border-box;
							max-width: 305px;
							width: 100%;
						}
						
						#dla-kogo2 {
							background-image: url("../images/dlakogo-bg-mobile.jpg");
							background-size: cover;
							background-position: center;
						}
						
						#dla-kogo2 .polowa, #dla-kogo2 .polowa-do-prawej{
							
						}
					
						
					}

@media only screen and (max-width: 400px) {
	
	.slajder-napis{
		padding: 30px 20px 30px 20px;
	}
	
	.slajder-tresc {
    padding: 0 0px 20px 0px;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
}
	
	
}
